package com.czg.account.enums;

/**
 * 抵扣适用群体枚举
 *
 * @author tankaikai
 * @since 2025-02-25 17:50
 */
public enum PointUserGroupEnum {
    /**
     * 全部用户
     */
    ALL("all"),

    /**
     * 仅会员
     */
    VIP("vip");

    private String value;

    PointUserGroupEnum(String value) {
        this.value = value;
    }

    public String value() {
        return this.value;
    }
}
